English    
English

KEIL器件支持安装包不兼容,Device显示红色警示?

所属平台:ARM

更新日期:2022-04-16

解答与指南:

不能安装MDK5.30版,高一些或低一些的版本都OK

我们使用将使用Cookies来实现各种不同功能,包括优化您的体验、分析和广告。继续浏览本站点或单击“接受并关闭”即表示您同意我们使用Cookies。 如需更多信息,请阅读我们的隐私条款Cookies页面